Computer Security
[EN] securityvulns.ru no-pyccku


Multiple Apache Struts application server security vulnerabilities
Published:04.04.2006
Source:
SecurityVulns ID:5972
Type:remote
Threat Level:
5/10
Description:Protection bypass, crossite scripting, DoS.
Affected:APACHE : Struts 1.2
Original documentdocumentSECUNIA, [SA19493] Struts Multiple Vulnerabilities (04.04.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod